summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJérémy Zurcher <jeremy@asynk.ch>2013-12-11 15:44:18 +0100
committerJérémy Zurcher <jeremy@asynk.ch>2013-12-11 15:44:18 +0100
commitf4cf6401bd6d40a853d0eb39c0d90588d4c98bb0 (patch)
treecadba0f976144bf7da238d1ed2fc3986494e33a5
parentd787c88b665fedbb80851a87964edb72f78fc492 (diff)
downloadk8055-f4cf6401bd6d40a853d0eb39c0d90588d4c98bb0.zip
k8055-f4cf6401bd6d40a853d0eb39c0d90588d4c98bb0.tar.gz
build.sh: remove hidden call to sudo
-rwxr-xr-xbuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/build.sh b/build.sh
index fe3cae6..8bba8fb 100755
--- a/build.sh
+++ b/build.sh
@@ -40,7 +40,7 @@ function cmake_make() {
function cmake_install() {
cmake_init
- echo -e " * install" && cd $BUILD_DIR && sudo make install && cd .. || exit 1
+ echo -e " * install" && cd $BUILD_DIR && make install && cd .. || exit 1
}
function cmake_tests() {